<%- include("partials/header") %>

    <!-- body -->
    <div class="container py-4 text-right about-us-main">
      <h3 class="mb-3">درباره ما</h3>
      <p class="py-2">
        در ایران آهانا سعی داریم بهترین تجربه‌ی سفر را برای شما به ارمغان آوریم.
      </p>

      <hr class="about-us-seperator">

      <div class="row">
        <div class="col-6 py-2">
          <span>ادرس :</span>اصفهان، شاهین شهر
        </div>
          <div class="col-6 py-2">
            <span>شماره تماس :</span>  0916 029 0559
          </div>
        <div class="col-6 py-2">
          <span>شماره فکس : </span>
        </div>
        <div class="col-6 py-2">
          <span>ادرس ایمیل : </span>IranAhana.com@gmail.com
        </div>
      </div>
    </div>

    <%- include("partials/footer") %>
  </body>
</html>
